prefix=/usr/i686-w64-mingw32/sys-root/mingw
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XTrans
Description: Abstract network code for X
Version: 1.2.7
Cflags: -I${includedir} -D_BSD_SOURCE  -DHAS_STICKY_DIR_BIT
